.grid-section .fieldset-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 20px;
    row-gap: 10px;
}

fieldset legend {
  display: none;
}

.form-title {
    grid-column: 1 / -1;
}

.section-title {
    font-size: 1.5rem;
    color: #666;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.webform-radios-other {
    grid-column: 1 / -1;
}

.info-text {
    grid-column: 1 / -1;
    margin-top: 15px;
    margin-left: 0;
    padding: 20px;
    background: #f8f9fa;
    border-radius: 6px;
    border-left: 4px solid #e11d48;
}

input {
    padding: 12px;
    border: 2px solid #e0e0e0;
    border-radius: 4px;
    font-size: 16px;
    transition: border-color 0.3s ease;
}
input:focus{
    outline: none;
    border-color: #e11d48;
}

.form-type-date {
    display: flex;
    flex-direction: column;
}

.form-item-kurs:hover {
    border-color: #e11d48;
    background-color: #f8fff8;
}

.form-item-kurs input[type="radio"] {
    accent-color: #e11d48;
    height: 100%;
    cursor: pointer;
}

.form-submit {
    background: #e11d48;
    color: white;
    padding: 15px 40px;
    border: none;
    border-radius: 6px;
    font-size: 1.1rem;
    font-weight: 600;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.checkbox_course_fee {
    grid-column: 1 / -1;
}